/*     181552 : 한줄 텍스트      */
.text__181552__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181552__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181552__ p {font-size:36px}
}

/*     181553 : 타이틀 텍스트      */
.title__181553__ {font-size:0}
.title__181553__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181553__.style_top p {padding-top:10px}
.title__181553__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181553__.style_right p {padding-right:14px}
.title__181553__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181553__.style_bottom p {padding-bottom:12px}
.title__181553__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181553__.style_left p {padding-left:14px}
.title__181553__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181553__.style_circle1 p {padding-left:18px}
.title__181553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181553__.style_circle2 p {padding-left:18px}
.title__181553__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181553__ p {font-size:16px}
	.title__181553__.style_top p:before {width:16px}
	.title__181553__.style_right p:before {height:16px}
	.title__181553__.style_bottom p:before {width:16px}
	.title__181553__.style_left p:before {height:16px}
}

/*     181554 : 이미지      */
.img__181554__ {max-width:100%}
.img__181554__ * {box-sizing:border-box}
.img__181554__ a {display:block;vertical-align:top}
.img__181554__ img {width:px;vertical-align:top}

/*     181555 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181555__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181555__ a span {display:inline-block;position:relative}
.icon_button__181555__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181555__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181555__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181555__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181555__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181556 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181556__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181556__ a span {display:inline-block;position:relative}
.icon_button__181556__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181556__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181556__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181556__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181556__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181562 : 이미지      */
.img__181562__ {max-width:100%}
.img__181562__ * {box-sizing:border-box}
.img__181562__ a {display:block;vertical-align:top}
.img__181562__ img {width:px;vertical-align:top}

/*     181558 : 타이틀 텍스트      */
.title__181558__ {font-size:0}
.title__181558__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181558__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181558__.style_top p {padding-top:10px}
.title__181558__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181558__.style_right p {padding-right:14px}
.title__181558__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181558__.style_bottom p {padding-bottom:12px}
.title__181558__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181558__.style_left p {padding-left:14px}
.title__181558__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181558__.style_circle1 p {padding-left:18px}
.title__181558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181558__.style_circle2 p {padding-left:18px}
.title__181558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181558__ p {font-size:24px}
	.title__181558__.style_top p:before {width:24px}
	.title__181558__.style_right p:before {height:24px}
	.title__181558__.style_bottom p:before {width:24px}
	.title__181558__.style_left p:before {height:24px}
}

/*     181559 : 장문 텍스트      */
.textarea__181559__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181559__ p {font-size:15px}
}

/*     181560 : 타이틀 텍스트      */
.title__181560__ {font-size:0}
.title__181560__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181560__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181560__.style_top p {padding-top:10px}
.title__181560__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181560__.style_right p {padding-right:14px}
.title__181560__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181560__.style_bottom p {padding-bottom:12px}
.title__181560__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181560__.style_left p {padding-left:14px}
.title__181560__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181560__.style_circle1 p {padding-left:18px}
.title__181560__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181560__.style_circle2 p {padding-left:18px}
.title__181560__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181560__ p {font-size:24px}
	.title__181560__.style_top p:before {width:24px}
	.title__181560__.style_right p:before {height:24px}
	.title__181560__.style_bottom p:before {width:24px}
	.title__181560__.style_left p:before {height:24px}
}

/*     181561 : 장문 텍스트      */
.textarea__181561__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181561__ p {font-size:15px}
}

/*     1411035 : 타이틀 텍스트      */
.title__1411035__ {font-size:0}
.title__1411035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1411035__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__1411035__.style_top p {padding-top:10px}
.title__1411035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1411035__.style_right p {padding-right:14px}
.title__1411035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1411035__.style_bottom p {padding-bottom:12px}
.title__1411035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1411035__.style_left p {padding-left:14px}
.title__1411035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1411035__.style_circle1 p {padding-left:18px}
.title__1411035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1411035__.style_circle2 p {padding-left:18px}
.title__1411035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1411035__ p {font-size:20px}
	.title__1411035__.style_top p:before {width:20px}
	.title__1411035__.style_right p:before {height:20px}
	.title__1411035__.style_bottom p:before {width:20px}
	.title__1411035__.style_left p:before {height:20px}
}

/*     1411045 : 표 2.0      */
.table__1411045__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1411045__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__1411045__ * {box-sizing:border-box}
.table__1411045__ table {width:100%;margin-top:-1px;table-layout:fixed;}
.table__1411045__ tr {border-bottom:1px solid #dddddd;}
.table__1411045__ tr:first-child {border-bottom:0;}
.table__1411045__ td {height:50px;padding:5px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__1411045__ td.empty__1411045__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1411045__ > .table_inner {width:900px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1411045__ > .table_inner {width:900px}
}

@media all and (min-width:1024px){
	.table__1411045__ > .table_inner {width:900px}
}

/*     181563 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181563__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #f19bad;border-radius:0px;background:#f19bad;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181563__ a span {display:inline-block;position:relative}
.icon_button__181563__.style_line a {background:transparent;color:#f19bad}

.icon_button__181563__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181563__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181563__ a:hover {background:transparent;color:#f19bad}
.icon_button__181563__.style_line a:hover {background:#f19bad;color:#fff}

